import xhiveframework


def execute():
	if xhiveframework.db.count("Asset"):
		xhiveframework.reload_doc("assets", "doctype", "Asset")
		asset = xhiveframework.qb.DocType("Asset")
		xhiveframework.qb.update(asset).set(asset.asset_quantity, 1).run()
